{
  "name": "Чакрам",
  "icon": "simplyswords:iron_chakram",
  "category": "simplyswords:category_weapon_variants",
  "pages": [
    {
      "type": "patchouli:spotlight",
      "item": "simplyswords:iron_chakram",
      "text": "Чакрам — это круговое метательное оружие, обычно изготавливаемое из металла и имеющее острый внешний край. При использовании в обеих руках чакрам позволяет проводить круговую атаку, поражая сразу нескольких противников вокруг владельца."
    },
    {
      "type": "patchouli:crafting",
      "recipe": "simplyswords:iron_chakram",
      "recipe2": "simplyswords:gold_chakram"
    },
    {
      "type": "patchouli:crafting",
      "recipe": "simplyswords:diamond_chakram"
    },
    {
      "type": "patchouli:smithing",
      "recipe": "simplyswords:netherite_chakram",
      "recipe2": "simplyswords:runic_chakram"
    }
  ]
}